.fontawesome-icons-list {
	width: 5%!important;
}

.typing-headline {
      font-size: 35px;
		font-weight: 700;
		color: #4e5465;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		margin: 0;
	    height: 40px;
}

.typing-headline-start,
.typing-headline-end {
  color: #252525;
}



.typing-headline-animated {
  color: #5d71a6; /* Cor para a parte animada */
  border-right: 1px solid #000;
	font-size: 30px;
  padding-right: 5px;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
}
